{
  "pages": [
    "pages/index/index",
    "pages/agreement/agreement",
    "pages/my/my",
    "pages/processEntry/processEntry",
    "pages/produce/orderTask/orderTask",
    "pages/produce/processManage/processManage",
    "pages/produce/processManageDetail/processManageDetail",
    "pages/orders/ordersList/ordersList",
    "pages/orders/orderSort/orderSort",
    "pages/orders/ordersList/orderPayment/orderPayment",
    "pages/orders/ordersList/orderDetail/orderDetail",
    "pages/purchase/requestOrder/requestOrder",
    "pages/purchase/requestOrderDetail/requestOrderDetail",
    "pages/purchase/buyOrder/buyOrder",
    "pages/purchase/buyOrderDetail/buyOrderDetail",
    "pages/purchase/buyInOrder/buyInOrder",
    "pages/purchase/buyInOrderDetail/buyInOrderDetail",
    "pages/purchase/backOrder/backOrder",
    "pages/purchase/backOrderDetail/backOrderDetail",
    "pages/finance/income/income",
    "pages/finance/incomeDetail/incomeDetail",
    "pages/finance/outcome/outcome",
    "pages/finance/outcomeDetail/outcomeDetail",
    "pages/finance/giro/giro",
    "pages/finance/giroDetail/giroDetail",
    "pages/finance/flow/flow",
    "pages/base/depot/depot",
    "pages/base/depot/edit/edit",
    "pages/base/supplier/supplier",
    "pages/base/customer/customer",
    "pages/base/customer/edit/edit",
    "pages/base/account/account",
    "pages/base/account/edit/edit",
    "pages/base/item/item",
    "pages/base/item/edit/edit",
    "pages/base/workload/workload",
    "pages/base/orderStep/orderStep",
    "pages/base/orderStep/edit/edit",
    "pages/base/orderCategory/orderCategory",
    "pages/base/orderCategory/edit/edit",
    "pages/base/productType/productType",
    "pages/base/productType/edit/edit",
    "pages/manage/department/department",
    "pages/manage/groupDetail/groupDetail",
    "pages/manage/group/group",
    "pages/manage/my/my",
    "pages/logs/loginLog/loginLog",
    "pages/logs/operateLog/operateLog",
    "pages/manage/staff/staff",
    "pages/other/goods/goods",
    "pages/other/goodsDetail/goodsDetail",
    "pages/other/batch/batch",
    "pages/other/batchDetail/batchDetail",
    "pages/base/viewAttachment/viewAttachment",
    "pages/base/processConfig/processConfig",
    "pages/base/processChildConfig/processChildConfig",
    "pages/other/outbound/outbound",
    "pages/other/outboundDetail/outboundDetail",
    "pages/other/transfer/transfer",
    "pages/other/transferDetail/transferDetail"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "易宝赞普惠版",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "componentFramework": "glass-easel",
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {
    "page-plugin": "pages/components/page-plugin/page-plugin",
    "t-button": "tdesign-miniprogram/button/button",
    "empty-plugin": "pages/components/empty-plugin/empty-plugin"
  },
  "resolveAlias": {
    "@/*": "/*"
  }
}